Subject: Re: [PATCH] ixgbe: driver for Intel(R) 82598 PCI-Express 10GbE adapters (v4)

From: "Kok, Auke" <[email-masked]>
Date: Thu, 06 Sep 2007 15:58:11 -0700

Andrew Morton wrote:
>> On Thu, 06 Sep 2007 12:44:22 -0700 (PDT) David Miller <[email-masked]> wrote:
>> From: "Kok, Auke" <[email-masked]>
>> Date: Thu, 06 Sep 2007 11:31:47 -0700
>>
>>> Also available through git:// and http:// here:
>>>
>>>    http://foo-projects.org/~sofar/ixgbe-20070905-submission.patch
>>>    http://foo-projects.org/~sofar/ixgbe-20070905-submission.patch.bz2
>>>    (git-am formatted!)
>>>
>>>    git://lost.foo-projects.org/~ahkok/linux-2.6 ixgbe-20070905-submission
>> To be honest I have absolutely no problems with this driver and we
>> should just cut the crap and merge it in now.
>>
>> Any objections anyone makes at this point is frankly nit picking crap
>> which we can cure with followon cleanups and corrections.
> 
> fyi, I've been dropping this tree because changes in the net-2.6 tree kind
> of wreck it.
> 
> We can merge it into Jeff's tree OK but I'll probably disable it in Kconfig
> and whoever merges second will have some fixing to do..

yes, I am already preparing to fix this up like I did for e1000e. As soon as I 
have something I'll post it to you and netdev for -mm

Auke